Subject: (urth) Let a thousand averns bloom!

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 29 Jul 2002 15:47:22 +0000

> I believe it was blattid who fairly recently complained that 
> he did not grok how or why some people keep saying that the
> Ascians are "Orwellian" with their Correct Thought when it
> is clearly and only Mao's little red book.

A couple of clarifications:

First, yes, it was I.

Second, I do not mean (nor did I mean to imply) that Ascian
Correct Thought is _exclusively_ a parable of the Maoist
Cult of Personality.

However:

The approach to thought control taken by the Ingsoc Party
(more specifically, one supposes, Ministrue) in NINETEEN 
EIGHTY-FOUR is fundamentally different (in my opinion) from
that taken by the Group of Seventeen in tBotNS; the former
seeks to redesign grammar and vocabulary so that thoughtcrime
is literally unthinkable, but to leave enough flexibility that
more or less anything can be thought. 

Thus -- suppose, for example, that they decided that cruelty
was going to be part of the "unthinkable." The word "cruelty"
would simply be removed from the language, and replaced with
"unkindness," thus (in the logic of Newspeak) making "cruelty"
a non-concept, existing only as the negative shadow of 
"kindness." By the logic of Newspeak's designers, then, nobody
could be cruel; they could only be "unkind," and nobody would
want to be "unkind" because ... 

Well, this is kind of where the logic of Newspeak falls apart.
One could, perhaps, make a pseudo-Nietzschean sort of argument
that nobody wants to be "un-" anything because that negative
prefix makes it a resignation of power or some such nonsense;
but Nietzsche would sneer at such an argument and, frankly, so
do I. 

The approach of Ascian "Correct Thought" is somewhat different.
It does not seek to change the _form_ of the language, but to
limit -- by what mechanism we are not told -- the actual things
the people are allowed to say (and so, presumably, to think). 
Like Newspeak, the basic idea of imprisoning minds this way 
is (Skinnerian or Whorf-Sapirean) nonsense, and Loyal to the 
Group of Seventeen's story of the just man shows how Correct 
Thought can be manipulated to think the "incorrect" (or 
"unthinkable") -- on this much, at least, we are agreed?

My point is that the Ingsoc approach is more subtle and, in a 
word, structural, allowing an essentially infinite array of 
thinkables while fencing off certain areas as unthinkable --
a bounded infinity of utterances, if you will. The Ascian 
approach is radically different; it uses brute iterative force 
to say "Here are the thinkable thoughts; there are no others."

I take this to be an extrapolation-to-the-final-stage of the
Maoist _type_ of "political correctness."

> OTOH, to the best of my knowledge, even at the height of the 
> personality cult the Chinese did not make a practice of 
> speaking exclusively in quotes from the little red book. 
> So the historical context of the little red book
> does not contain the aspect of Approved Texts/Correct Thought.

I cannot speak of the Chinese, except from the somewhat random
reports I recall of people being sent to camps for "re-education 
in Chairman Mao thought" during the Cultural Revolution. (The
thought of the Cultural Revolution inspired the Subject: line of
this posting, of course.) I can give anecdotal evidence of folks
I knew in Berkeley in the mid-'70s, who had a Chairman Mao quote
for every occasion and who judged all opinions (even, it seemed 
at times, all utterances) against Chairman Mao Thought. These
people took Mao's quotations as the set of axioms from which all 
politcally "correct thought" must flow. 

It seems to me to be a relatively small step, a relatively small
_satirical_ and extrapolative step, from there to simply closing
off the minds of the followers to all other thoughts completely. 
And so I believe that to say that "the historical context of the 
little red book does not contain the aspect of Approved Texts/
Correct Thought" is orthogonal to the point I am making.

(Incidentally, it might also be worth considering the question 
of whether, when Mr Wolfe was writing these books, he had read 
Richard Dawkins' seminal 1976 book THE SELFISH GENE -- the title 
itself might tickle his sense of self-referentiality! -- which 
introduced the concept of _memetics_. There has always been a 
memetic flavor to Ascian "Correct Thought" in my head.)

--Dan'l

political power grows from the barrel of a gun

--

---

From: Michael Straight <straight at email.unc.edu>
Date: Mon, 29 Jul 2002 21:17:43 +0000

Great post.  Great title.  Great discussion.

Maybe Ascia is what you get when Mao reads Orwell.   That is, I agree with
Dan'l that Ascia's ("say only this") policy has more of a Maoist flavor
than Orwell's ("don't say that") policy, but mantis is right that it's
Orwell that actually came up with the scheme of trying to control thought
by controlling language.

One point that might be crucial:  is the Ascian language scheme a plot to
keep the people in line, or is it genuine zeal for the Group of 17 run
amok?  Dan'l's example was of a ferverent Maoist quoting Mao in every
situation.  And remember that story I sited a few months back of the
Muslim woman who was said to have communicated exclusively with quotations
from the Quran for decades?

Or, what if the Ascian language arose spontaneously as a sort of
more-loyal-than-thou one-upmanship, in an environment of snitching and
paranoia, and then ossified into a permanent part of the Ascian
culture?  I find that idea much creepier than that of a deliberate plot
to control thought and expression.

-Rostrum

--

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 29 Jul 2002 22:35:05 +0000

> from the Quran for decades?

In the case of my acquaintances in 70's Berkeley, well, no; it wasn't 
just "zeal," it was political correctness in its original, non-ironic 
sense. These people were quite capable of saying "he's not politically
correct" as a complete and utter condemnation of a person's opinions;
their use of Mao quotes was an assurance that what followed was correct.

Now, as to the Moslem woman ... that's an interesting case; I suspect
it of being a case of deliberately self-applied thought control. 

I could be wrong though. It's happened before. 8*)

--